[ovs-dev] [EXTERNAL] Re: openvswitch-2.7.6 with dpdk build failing in Centos 7

Maheshwari, Shagun Shagun.Maheshwari at Harman.com
Tue Jul 3 18:21:32 UTC 2018


Thank you for the response.
I will try to build with dpdk-26.11.


-------- Original Message --------
Subject: Re: [EXTERNAL] Re: [ovs-dev] openvswitch-2.7.6 with dpdk build failing in Centos 7
From: Ben Pfaff <blp at ovn.org>
Date: 3 Jul 2018, 23:12
To: "Maheshwari, Shagun" <Shagun.Maheshwari at Harman.com>
Then that's the problem.  OVS 2.7.x only works with DPDK 16.11, as
documented.

On Tue, Jul 03, 2018 at 04:43:44PM +0000, Maheshwari, Shagun wrote:
> No, I m using dpdk-17.11.
>
>
> -------- Original Message --------
> Subject: [EXTERNAL] Re: [ovs-dev] openvswitch-2.7.6 with dpdk build failing in Centos 7
> From: Ben Pfaff <blp at ovn.org>
> Date: 3 Jul 2018, 21:31
> To: "Veetil, Vyshnav" <Vyshnav.Veetil at harman.com>
> On Tue, Jul 03, 2018 at 10:48:35AM +0000, Veetil, Vyshnav wrote:
> > While building openvswitch-2.7.6 with dpdk in Centos 7, I was getting below errors.
> > So can you please give a solution for this.
>
> Did you use DPDK 16.11?


More information about the dev mailing list